pub mod backgrounds;
pub mod bestiary;
pub mod classes;
pub mod conditions;
pub mod feats;
pub mod items;
pub mod options;
pub mod races;
pub mod spells;

pub fn load_data(data_dir_path: &str) {
  spells::load_data(data_dir_path);
}